[Wine] Error when upgrading from wine 1.2.x to 1.3.x

calcipher wineforum-user at winehq.org
Mon Nov 15 11:31:34 CST 2010

Using the Ubuntu Wine Team ppa's I did a simple apt-get install wine1.3.  As expected, 1.2 was removed and everything was upgraded except I seem to have some problem with the ia32-libs package in the iwne repository.  Here is what I get when I try to upgrade:

 sudo apt-get install ia32-libs
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be upgraded:
1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/58.3MB of archives.
After this operation, 62.2MB of additional disk space will be used.
(Reading database ... 280813 files and directories currently installed.)
Preparing to replace ia32-libs 20090808ubuntu9 (using .../ia32-libs_20090808ubuntu10~wineppa1_amd64.deb) ...
Unpacking replacement ia32-libs ...
dpkg: error processing /var/cache/apt/archives/ia32-libs_20090808ubuntu10~wineppa1_amd64.deb (--unpack):
 trying to overwrite '/usr/lib32/libpanelw.so.5.7', which is also in package lib32ncursesw5 5.7+20100626-0ubuntu1
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Processing triggers for libglib2.0-0 ...
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

Any ideas how to resolve this?[/code]

More information about the wine-users mailing list